RubyGems Navigation menu

sproutcore-coffeescript 0.1.5

Adds support for CoffeeScript to SproutCore

Gemfile
          gem 'sproutcore-coffeescript', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install sproutcore-coffeescript
  
  
  
  
  
  
  

Authors:

  • Vladimír Bobeš Tužinský

Owners:

Total downloads 5,093

For this version 1,220

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - May 17, 2011 (6 KB)
  2. 0.1.4 - May 10, 2011 (6 KB)
  3. 0.1.3 - April 27, 2011 (5.5 KB)
  4. 0.1.1 - April 23, 2011 (5 KB)
  5. 0.1.0 - April 19, 2011 (5 KB)
Show all versions (6 total)